body, html {
    overflow-x: hidden;
}
body {
	font-family: "Inter", sans-serif !important;
}

#header {
    background-color: #E9D6CB;
}

.hero-home {
    background-color: #E9D6CB;
}

.navbar-brand img {
    height: 67px;
}

.destaque-1 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: normal;
    color: #433633;
}

.titulo-1 {
    font-family: 'Coiny';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 53px;
    color: #433633;
}

.texto-1 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #433633;
}

a:hover {
	opacity: 0.7;
}

.imagem-hero {
    margin-bottom: -80px;
}

.btn-1 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    padding: 14px 33px;
    background: #6A6A6A;
    border-radius: 100px;
    display: inline-block;
}

.btn-2 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #433633;
    padding: 14px 33px;
    background: #fff;
    border-radius: 100px;
    display: inline-block;
	border: 1px solid #433633;
}

.home-2 {
    padding-top: 150px;
    padding-bottom: 60px;
	position: relative;
}

.titulo-2 {
    font-family: 'Coiny';
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 53px;
    color: #433633;
}

.texto-2, .lista-2 li {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #433633;
}

.graf1 {
    position: absolute;
    top: 20%;
    width: 150px;
    left: 0;
}

.graf2 {
    position: absolute;
    top: 20%;
    width: 150px;
    right: 0;
}

.graf3 {
    position: absolute;
    top: 40%;
    width: 150px;
    right: 0;
}

.titulo-3 {
    font-family: 'Coiny';
    font-style: normal;
    font-weight: 400;
    font-size: 34px;
    line-height: 37px;
    color: #433633;
}

.lista-1 {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.lista-1 h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 150%;
    color: #433633;
}

.lista-1 p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #433633;
}

.home-3 {
    background: linear-gradient(148.99deg, #6B5142 10.93%, #432818 81.23%);
    padding-top: 60px;
    padding-bottom: 60px;
}

.card-serv {
    background: #FFFFFF;
    border: 1px solid #433633;
    border-radius: 30px;
    padding: 15px;
    height: 100%;
}

.card-serv h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    color: #433633;
}

.card-serv p, .card-serv li {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #433633;
}

.card-serv ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 7px;
}

.home-4 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.card-vant h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #433633;
}

.card-vant p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #433633;
}

.card-vant div {
    background-color: #E9D6CB;
    border-radius: 35px;
    width: 115px;
    height: 115px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-bottom: 15px;
}

.home-5 {
    padding-bottom: 60px;
    position: relative;
}

.home-6 {
    padding-bottom: 60px;
}

.card_comp {
    text-align: center;
}

.card_comp i {
    color: #fff;
    font-size: 28px;
    margin: auto;
}

.card_comp p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #FFFFFF;
}

.home-8 {
    padding-bottom: 60px;
    padding-top: 60px;
    position: relative;
}

.contatos {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.contatos li {
	display: flex;
	gap: 10px;
	align-items: baseline;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #433633;
}

.seta1 {
	position: absolute;
	top: 70%;
	left: 0px;
	width: 150px;
}

.seta2 {
	position: absolute;
	top: 20%;
	right: 0px;
	width: 150px;
}

.formu {
    background: #6A6A6A;
    border-radius: 50px;
    padding: 20px;
}

.formu h3 {
    font-family: 'Coiny';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.formu label {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    display: block;
	margin-bottom: 10px;
}

.formu input, .formu select {
    display: block;
    width: 100%;
    background: #FFFFFF;
    border-radius: 22px;
    height: 50px;
    border: none;
    margin-bottom: 15px;
    padding: 8px;
}


.formu button {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    border: none;
    height: 50px;
    display: block;
    width: 100%;
    border-radius: 22px;
    background-color: #433633;
    margin-bottom: 20px;
}

.home-9 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.accordion-header {
    margin-bottom: 0;
    border: 1px solid #6A6A6A;
    margin-bottom: 15px;
    border-radius: 10px;
}

.accordion-item {
    background-color: transparent;
    border: none;
	border-radius: 10px;
}

.accordion-button {
    border-radius: 15px !important;
	color: #433633 !important;
}

.accordion-body {
    padding-top: 0px;
    padding-bottom: 40px;
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}

.home-10 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.card-blog {
    display: block;
}

.card-blog img {
    height: 190px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    border: 1px solid #433633;
    margin-bottom: 5px;
}

.card-blog span {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #433633;
    display: block;
    margin-bottom: 5px;
}

.card-blog h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #433633;
}

.faixa-mov1 {
    height: 80px;
    background-color: transparent;
    border-top: 1px solid #6A6A6A;
    border-bottom: 1px solid #6A6A6A;
}
.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 80px;
    overflow-x: hidden;
}
.track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 35s linear infinite;
}
.faixa-mov1 span {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #433633;
    margin-right: 45px;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

.texto-foot {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #433633;
}

.texto-foot a {
	text-decoration: underline;
    color: #433633;
}

.redes {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: row;
    gap: 8px;
    list-style: none;
}

.redes a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    background-color: #6A6A6A;
    color: #fff;
}

.principal li a {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    color: #433633;
}

.blog-cover {
    width: 70%;
    border-radius: 20px;
    object-fit: cover;
}

.conteudo-inner {
	color: #000;
}
	
.conteudo-inner p, .conteudo-inner li {
    font-size: 18px;
}
	
.conteudo-inner a {
	color: #000;
	text-decoration: underline;
}	


.page-numbers.current {
    background-color: #433633;
    border-color: #433633;
    color: #fff !important;
    z-index: 3;
}
.page-numbers {
    background-color: var(--bs-pagination-bg);
    border: var(--bs-pagination-border-width) solid #f0c425;
    color: #000;
    display: block;
    font-size: var(--bs-pagination-font-size);
    padding: var(--bs-pagination-padding-y) var(--bs-pagination-padding-x);
    position: relative;
    -webkit-transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, -webkit-box-shadow .15sease-in-out;
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, -webkit-box-shadow .15sease-in-out;
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, box-shadow .15sease-in-out;
    transition: color .15sease-in-out, background-color .15sease-in-out, border-color .15sease-in-out, box-shadow .15sease-in-out, -webkit-box-shadow .15sease-in-out;
}

.page-numbers:not(:first-child) {
    margin-left: calc(var(--bs-border-width)* -1);
}

.page-numbers.current {
    background-color: #433633;
    border-color: #433633;
    color: #000 !important;
    z-index: 3;
}

.pagination .nav-links {
	display: flex;
	justify-content: center;
}

@media (max-width: 767px) {
	
	
.titulo-1 {
    font-size: 38px;
    line-height: 42px;
}
	
.texto-1 {
    font-size: 18px;
    line-height: 24px;
}
	
#navbar {
    padding-top: 40px;
    padding-bottom: 40px;
	text-align: center;
}
	
.navbar-toggler {
    background-color: transparent;
    border: none;
}
	
.titulo-2 {
    font-size: 33px;
    line-height: 38px;
}
	
.texto-2 {
    font-size: 16px;
    line-height: 20px;
}
	
.graf1, .graf2, .graf3, .seta1, .seta2 {
    width: 50px;
}
.blog-cover {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}		
	
	
}


